<!DOCTYPE HTML>
<!-- Vous visitez mon code ? 😇 Vous pouvez le visualiser bien plus facilement directement ici : https://git.charbonneau.fr/Adrien/Site-internet
Bonne lecture ! -->
<html>
	<head>
	</script>
	<title>Adrien CHARBONNEAU – Naturaliste écologue</title>
	
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
	<meta name="description" content="Site de présentation d'Adrien CHARBONNEAU - Naturaliste écologue et ornithologue passionné.">
	<meta name="author" content="Adrien CHARBONNEAU">
	
	<meta property="og:title" content="Adrien CHARBONNEAU – Naturaliste écologue" />
	<meta property="og:image" content="https://adriencharbonneau.fr/images/avatar.jpg" />
	<meta property="og:url" content="https://adriencharbonneau.fr" />
	<meta property="og:description" content="Site de présentation d'Adrien CHARBONNEAU - Naturaliste écologue et ornithologue passionné." />
	<meta property="og:nom_du_site" content="Adrien CHARBONNEAU – Naturaliste écologue"/>
	
	<link rel="stylesheet" href="../assets/css/tailwind.css">
	<link rel="stylesheet" href="../assets/css/main.css" />
	<link rel="icon" type="image/png" href="../images/AC_favicon.png" />
	
	<!-- Matomo : petit analyseur de visites libre et opensource -->
	<script>
		var _paq = window._paq = window._paq || [];
		/* tracker methods like "setCustomDimension" should be called before "trackPageView" */
		_paq.push(["setDocumentTitle", document.title]);
		_paq.push(["setCookieDomain", "*.adriencharbonneau.fr"]);
		_paq.push(["setDomains", ["*.adriencharbonneau.fr"]]);
		_paq.push(['trackPageView']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u="https://stats.charbonneau.fr/";
			_paq.push(['setTrackerUrl', u+'matomo.php']);
			_paq.push(['setSiteId', '1']);
			var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
			g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
		})();
	</script>
	<!-- End Matomo Code -->
	
	
</head>
<body class="is-preload">

<?php 
	class Version {
		public static function get() {
			$tag = trim(exec('git describe --tags --abbrev=0'));
			return sprintf('%s', $tag);
		}
	}
	
	class DateVersion {
		public static function get() {
			$commitDate = new \DateTime(trim(exec('git log -n1 --pretty=%ci index.php')));
			$commitDate->setTimezone(new \DateTimeZone('Europe/Paris'));
			return sprintf('%s', $commitDate->format('d/m/Y à H:i:s'));
		}
	}
	
	//		echo 'Version du site : ' . Version::get();
	
?>

	<section>
		<div class="container">
			<header class="major">
				<h2 id="logo">Actualité</h2>
				<p>Mes projets, études, suivis ou intérêts du moment.</p>
			</header>
			<div class="container"><sup>Mise à jour de la page : <?php echo DateVersion::get(); ?></sup></div>
			<div class="identity">Un peu plus de détails sur mes compétences : <a href="../" class="button small">- PRÉSENTATION -</a></div><br>
		</div>
	</section>
	
	<section>
		<div class="p-10 grid grid-cols-1 sm:grid-cols-1 md:grid-cols-3 lg:grid-cols-3 xl:grid-cols-3 gap-5">
			<!-- Première carte -->
			<div class="rounded overflow-hidden shadow-lg">
				<img class="w-full" src="../images/SYNERGIS-BLANC.jpg" alt="" loading="lazy"/>
				<div class="px-6 py-4">
					<div class="font-bold text-xl mb-2">PROFESSIONNEL</div>
					<p class="text-gray-700 text-base">
						<ul class="alt">
							Chargé d'études ornithologiques (et naturalistes en général) chez <a href="https://synergis-environnement.com/">Synergis Environnement</a> ▼ Rhône (69)
						</ul>
					</p>
				</div>
				<div class="px-6 pt-4 pb-2">
					<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#profession</span>
					<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#bureau d'études</span>
					<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#emploi</span>
				</div>
			</div>
			<!-- Seconde carte-->
			<div class="rounded overflow-hidden shadow-lg">
				<img class="w-full" src="../images/BAGUAGE.jpg" alt="" loading="lazy"/>
				<div class="px-6 py-4">
					<div class="font-bold text-xl mb-2">NATURALISME</div>
					<p class="text-gray-700 text-base">
						<ul class="alt">
							<li>Suivi de la migration nocturne (dépôt d'un enregistreur / analyse)</li>
							<!-- <li><a href="https://oiseauxdefrance.org/news/actualite-35">Suivi des rassemblements d'Œdicnèmes criards (automne 2022)</a> ▼ Corse-du-Sud (2A)</li> -->
							<li><a href="https://www.vigienature.fr/fr/suivi-hivernal-des-oiseaux-communs-shoc">SHOC (hiver 2023)</a> ▼ Drôme (26)</li>
							<!-- <li><a href="https://www.faune-france.org/index.php?m_id=1164&a=2088#FN2088">EPOC - ODF (hiver 2022)</a> ▼ Drôme (26) et Corse-du-Sud (2A)</li> -->
							<li>Baguage ornithologique (en particulier programmes <a href="https://crbpo.mnhn.fr/IMG/pdf/protocole_pheno_v1_7.pdf">PHENO</a> et <a href="https://crbpo.mnhn.fr/IMG/pdf/protocole_sejour_v1_7.pdf">SEJOUR</a> du <a href="https://crbpo.mnhn.fr/">CRBPO</a>)</li>
							<!-- <li><a href="https://www.vigienature.fr/fr/observatoires/suivi-temporel-oiseaux-communs-stoc/detail-protocole-3362">STOC EPS (printemps 2022)</a></li> -->
							<!-- <li><a href="https://oiseauxdefrance.org/get-involved/epoc-odf">EPOC - ODF (printemps 2022)</a></li> -->
						</ul>
					</p>
				</div>
				<div class="px-6 pt-4 pb-2">
					<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#ornithologie</span>
					<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#passion</span>
					<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#science</span>
				</div>
			</div>
			
			<!-- Troisième carte -->
			<div class="rounded overflow-hidden shadow-lg">
				<img class="w-full" src="../images/NBM.jpg" alt="" loading="lazy"/>
				<div class="px-6 py-4">
					<div class="font-bold text-xl mb-2">PROJETS</div>
					<p class="text-gray-700 text-base">
						<ul class="alt">
							<li>Construction d'un site web personnel et des services associés (serveur, applications web, etc...) - <a href="https://git.charbonneau.fr/Adrien/Site-internet"><b>accès à l'évolution du projet</b></a></li>
							<li><a href="https://gitlab.com/nbm.challenge/nbm-nocturnal-bird-migration">Nocturnal Bird Migration</a></li>
							<li><a href="https://laboratoireparallele.com/2020/04/17/silent%c2%b7cities-paysages-sonores-dun-monde-confine/">Silent-Cities</a></li>
						</ul>
					</p>
				</div>
				<div class="px-6 pt-4 pb-2">
					<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#site internet</span>
					<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#étude</span>
					<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#apprentissage</span>
				</div>
			</div>
		</div>
	</section>
	
	<!-- Pied de page -->
	<section id="footer">
		<div class="container">
			<ul class="copyright">
				<li>&copy; Adrien CHARBONNEAU - <?php echo date("Y"); ?>. Tous droits réservés.</li>
				<li><a href="../">Présentation</a></li>
				<li><a href="../ACTUALITE/">Actualité</a></li>
			</ul>
			<ul class="copyright">
				<li><a href="https://git.charbonneau.fr/Adrien/Site-internet" class="a_git"><img style="margin-right: .5rem; vertical-align: middle;" src="../images/GIT.svg" width="25px" height="25px"/><b>Version : </b><span class="git git_color1 blanc"><?php echo Version::get(); ?></span><b> Branch : </b><span class="git git_color1 blanc"> master </span></a></li>
			</ul>
		</div>
	</section>
	
	<!-- Scripts -->
	<script src="../assets/js/jquery.min.js"></script>
	<script src="../assets/js/jquery.scrollex.min.js"></script>
	<script src="../assets/js/jquery.scrolly.min.js"></script>
	<script src="../assets/js/browser.min.js"></script>
	<script src="../assets/js/breakpoints.min.js"></script>
	<script src="../assets/js/util.js"></script>
	<script src="../assets/js/main.js"></script>
</body>
</html>

