<!DOCTYPE HTML>
<!-- Vous visitez mon code ? 😇 Vous pouvez le visualiser bien plus facilement directement ici : https://git.charbonneau.fr/Adrien/Site-internet
Bonne lecture ! -->
<html>
	<head>
	<title>Adrien CHARBONNEAU – Naturaliste écologue</title>
	
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
	<meta name="description" content="Site de présentation d'Adrien CHARBONNEAU - Naturaliste écologue et ornithologue passionné.">
	<meta name="author" content="Adrien CHARBONNEAU">
	
	<meta property="og:title" content="Adrien CHARBONNEAU – Naturaliste écologue" />
	<meta property="og:image" content="https://adriencharbonneau.fr/images/CORSICA.jpg" />
	<meta property="og:url" content="https://adriencharbonneau.fr" />
	<meta property="og:description" content="Site de présentation d'Adrien CHARBONNEAU - Naturaliste écologue et ornithologue passionné." />
	<meta property="og:nom_du_site" content="Adrien CHARBONNEAU – Naturaliste écologue"/>
	
	<link rel="stylesheet" href="assets/css/tailwind.css">
	<link rel="stylesheet" href="assets/css/main.css" />
	<link rel="icon" type="image/png" href="images/AC_favicon.png" />
	
	<!-- Matomo : petit analyseur de visites libre et opensource -->
	<script>
		var _paq = window._paq = window._paq || [];
		/* tracker methods like "setCustomDimension" should be called before "trackPageView" */
		_paq.push(["setDocumentTitle", document.title]);
		_paq.push(["setCookieDomain", "*.adriencharbonneau.fr"]);
		_paq.push(["setDomains", ["*.adriencharbonneau.fr"]]);
		_paq.push(['trackPageView']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u="https://stats.charbonneau.fr/";
			_paq.push(['setTrackerUrl', u+'matomo.php']);
			_paq.push(['setSiteId', '1']);
			var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
			g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
		})();
	</script>
</head>

<body class="is-preload">

<?php 
	class Version {
		public static function get() {
			$tag = trim(exec('git describe --tags --abbrev=0'));
			return sprintf('%s', $tag);
		}
	}
	
	//		echo 'Version du site : ' . Version::get();
	
?>
	
	<!-- En-tête -->
	<section id="header">
		<header>
			<span class="image avatar"><img src="images/avatar.jpg" alt="Portrait d'Adrien CHARBONNEAU"/></span>
			<h1 id="logo"><a href="#">Adrien CHARBONNEAU</a></h1>
			<p>Naturaliste écologue <br>
			et ornithologue passionné</p>
		</header>
		<nav id="nav">
			<ul id="menu">
				<li><a href="#presentation" class="active">Présentation</a>
					<li><a href="#publications">Publications</a></li>
					<li><a href="#supports">Supports de stage</a></li>
					<li><a href="#competences">Compétences professionnelles</a></li>
					<!-- <li><a href="#contact">Contact</a></li> -->
				</ul>
			</nav>
			<footer>
				<ul class="icons">
					<li><a href="mailto:site-internet@adriencharbonneau.anonaddy.com" class="icon solid fa-envelope" title="Adresse courriel"><span class="label">Email</span></a></li>
					<li><a href="https://git.charbonneau.fr/Adrien/CV/raw/branch/master/CV_Adrien_CHARBONNEAU.pdf" target="_blank" class="icon solid fa-address-card" title="Curriculum Vitae"><span class="label">Curriculum Vitae</span></a></li>
					<li><a class="icon solid fa-wrench" title="Documentation"><span class="label">Documentation du site internet</span></a></li>
				</ul>
				<ul class="icons">
					<li><a href="https://www.linkedin.com/in/adrien-charbonneau/" target="_blank" class="icon brands fa-linkedin" title="Linkedin"><span class="label">Linkedin</span></a></li>
					<li><a href="https://www.researchgate.net/profile/Adrien-Charbonneau" target="_blank" class="icon brands fa-researchgate" title="ResearchGate"><span class="label">ResearchGate</span></a></li>
					<li><a href="https://git.charbonneau.fr/Adrien/Site-internet" target="_blank" class="icon brands fa-git-square" title="Dépôt git"><span class="label">Dépôt Git</span></a></li>
					<li><a href="https://piaille.fr/web/@CharbonneauAdri" rel="me" target="_blank" class="icon brands fa-mastodon" title="Mastodon"><span class="label">Mastodon</span></a></li>
					<li><a href="https://www.twitter.com/CharbonneauAdri/" target="_blank" class="icon brands fa-twitter-square" title"Twitter"><span class="label">Twitter</span></a></li>
				</ul>
			</footer>
		</section>
		
		<!-- Wrapper -->
		<div id="wrapper">
			
			<!-- Main -->
			<div id="main">
				
				<!-- presentation -->
				<section id="presentation">
					<div class="image main" data-position="center">
						<img src="images/banner.jpg" alt="Bannière du site internet"/>
					</div>
					<div class="container">
						<header class="major">
							<h2>Présentation</h2>
							<p>Bonjour et bienvenue sur mon site !</p>
						</header>
						<div class="identity">
							<b>Adrien CHARBONNEAU</b><br>
							26 ans<br>
							69100 - Villeurbanne, Rhône - France<br>
							Permis B (2015) et A (2018)
							<div class="px-6 pt-4 pb-2">
								<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#ornitho 🦅</span>
								<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#naturaliste 🌲</span>
								<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#science 🔭</span>
								<span class="inline-block bg-gray-200 rounded-full px-3 py-1 text-sm font-semibold text-gray-700 mr-2 mb-2">#biodiversité 🏞</span>
							</div>
						</div><br>
						<p>Cette page est, comme vous l'aurez compris, complémentaire à mon Curriculum Vitae (<i>que vous pourrez retrouver ci-dessous</i>).</p>
						<p align="center"><a href="https://git.charbonneau.fr/Adrien/CV/raw/branch/master/CV_Adrien_CHARBONNEAU.pdf" target="_blank" class="button">– CURRICULUM VITAE –</a></p>
						<p>Elle vous présente divers liens et informations utiles à ma présentation. Vous retrouverez notamment la liste de mes <u><b>compétences professionnelles</b></u>.<br>
							<br>
							<span class="image fit"><img src="images/CORSICA.jpg" alt="Comptage d'un rassemblement d'Œdicnèmes criards (Burhinus oedicnemus) en Corse" loading="lazy"/><legend>Comptage d'un rassemblement d'Œdicnèmes criards (<i>Burhinus oedicnemus</i>) en Corse</legend></span>
							<div class="identity">Que fais-je en ce moment ? Pour le savoir rendez-vous ici : <a href="./ACTUALITE/" class="button small">- ACTUALITÉ -</a></div><br>
							N’hésitez pas à me contacter, que ce soit pour une question, une compétence ou une demande de précision sur une expérience professionnelle, en utilisant mon adresse courriel ci-dessous :<br>
							<ul>
								<li><a href="mailto:site-internet@adriencharbonneau.anonaddy.com">site-internet@adriencharbonneau.anonaddy.com</a></li>
							</ul></p>
					</div>
				</section>
				
				<!-- Galerie -->
				<div class="gallery lightbox style1 small">
					<article>
						<a href="images/galerie/fulls/ATHNOC2.jpg" class="image">
							<img src="images/galerie/thumbs/ATHNOC2.jpg" alt="Chevêche d'Athéna au baguage" loading="lazy"/>
						</a>
						<div class="caption">
							<h3 align="center">Chevêche d'Athéna</h3>
							<p>Athene noctua</p>
						</div>
					</article>
					<article>
						<a href="images/galerie/fulls/EMBSCH.jpg" class="image">
							<img src="images/galerie/thumbs/EMBSCH.jpg" alt="Bruant des roseaux au baguage" loading="lazy"/>
						</a>
						<div class="caption">
							<h3>Bruant des roseaux</h3>
							<p>Emberiza schoeniclus</p>
						</div>
					</article>
					<article>
						<a href="images/galerie/fulls/PARCAE.jpg" class="image">
							<img src="images/galerie/thumbs/PARCAE.jpg" alt="Mésange bleue au baguage" loading="lazy"/>
						</a>
						<div class="caption">
							<h3>Mésange bleue</h3>
							<p>Cyanistes caeruleus</p>
						</div>
					</article>
					<article>
						<a href="images/galerie/fulls/PARMAJ.jpg" class="image">
							<img src="images/galerie/thumbs/PARMAJ.jpg" alt="Mésange charbonnière au baguage" loading="lazy"/>
						</a>
						<div class="caption">
							<h3>Mésange charbonnière</h3>
							<p>Parus major</p>
						</div>
					</article>
					<article>
						<a href="images/galerie/fulls/POCHONS.jpg" class="image">
							<img src="images/galerie/thumbs/POCHONS.jpg" alt="Sac en tissu pour le transport des oiseaux" loading="lazy"/>
						</a>
						<div class="caption">
							<h3>Pochons</h3>
							<p>Sac en tissu pour le transport des oiseaux</p>
						</div>
					</article>
					<article>
						<a href="images/galerie/fulls/PRUMOD.jpg" class="image">
							<img src="images/galerie/thumbs/PRUMOD.jpg" alt="Accenteur mouchet au baguage" loading="lazy"/>
						</a>
						<div class="caption">
							<h3>Accenteur mouchet</h3>
							<p>Prunella modularis</p>
						</div>
					</article>
					<article>
						<a href="images/galerie/fulls/TRAVEE.jpg" class="image">
							<img src="images/galerie/thumbs/TRAVEE.jpg" alt="Zone ouverte où les filets de capture sont tendus<" loading="lazy"/>
						</a>
						<div class="caption">
							<h3>Travée de baguage</h3>
							<p>Zone ouverte où les filets de capture sont tendus</p>
						</div>
					</article>
					<article>
						<a href="images/galerie/fulls/PHYCOL.jpg" class="image">
							<img src="images/galerie/thumbs/PHYCOL.jpg" alt="Pouillot véloce au baguage" loading="lazy"/>
						</a>
						<div class="caption">
							<h3>Pouillot véloce</h3>
							<p>Phylloscopus collybita</p>
						</div>
					</article>
				</div>
				
				<!-- publications -->
				<section id="publications">
					<div class="container">
						<h3>Publications 📑</h3>
						<p>Mes différentes publications et écrits scientifiques majeurs qui ont jalonnés mon Master en Biodiversité, Écologie et Évolution.</p>
						<div class="features">
							<article>
								<a href="" class="image"><img src="images/GECKO.jpg" alt="Tarente de Maurétanie" loading="lazy"/></a>
								<div class="inner">
									<h4>Compétition entre deux espèces de Geckos sur l’île de Porquerolles (<i>2019-2020</i>)</h4>
									<p>(<i><b>Bientôt disponible</b></i>) - La Tarente de Maurétanie (<i>Tarentola mauritanica</i>) est, sur l'île de Porquerolles (83), une espèce importée par l'homme. Le Gecko indigène de l'île et occupant la même niche écologique que cette dernière est l'Hémidactyle verruqueux (<i>Hemidactylus turcicus</i>). Il est supposé qu'une compétition réside entre les deux espèces.</p>
								</div>
							</article>
							<article>
								<a href="docs/PGM.pdf" class="image"><img src="images/PGM.jpg" alt="Pie-grièche méridionale au baguage" loading="lazy"/></a>
								<div class="inner">
									<h4>Caractérisation du territoire de reproduction de la Pie-grièche méridionale (<i>2019</i>)</h4>
									<p>La superficie du territoire de reproduction de la Pie-grièche méridionale (<i>Lanius meridionalis</i>) étant très peu connu, cette étude souhaite apporter des précisions quant à cela.</p>
								</div>
							</article>
							<article>
								<a href="docs/ORTHOPTERES.pdf" class="image"><img src="images/ORTHO.jpg" alt="Deux criquets lors d'une capture" loading="lazy"/></a>
								<div class="inner">
									<h4>Étude du lien entre communautés d’Orthoptères et hauteur de végétation par différentes méthodes d’échantillonnage dans la vallée de l’Ubaye (<i>2018-2019</i>)</h4>
									<p>Sujet de l'école de terrain 2018. Dans le Parc National du Mercantour, la hauteur de végétation a-t-elle une importance dans la répartition des communautés d'Orthoptères ?</p>
								</div>
							</article>
						</div>
					</div>
				</section>
				
				
				<!-- supports -->
				<section id="supports">
					<div class="container">
						<h3>Supports de stage 💼</h3>
						<p>De nombreuses données et annexes sont disponible durant un stage. Elles sont regroupées par stage :</p>
						<div class="features">
							<article>
								<a href="http://adrien.charbonneau.free.fr/PRO/STAGE/ALAN/" class="image"><img src="images/ALAN.jpg" alt="Illustration de la pollution lumineuse" loading="lazy"/></a>
								<div class="inner">
									<h4>Support de stage de Master 2 : <b>Impact de la lumière artificielle et de la structure du paysage sur la biodiversité en période nocturne</b> (<i>2020</i>)</h4>
									<p>Il est admis que la lumière artificielle a des effets néfastes sur la biodiversité. Qu'en est-il en addition à la structure paysagère et au sein du Parc Naturel Régional des Baronnies provençales ?</p>
								</div>
							</article>
							<article>
								<a href="http://adrien.charbonneau.free.fr/PRO/STAGE/PGM/" class="image"><img src="images/PGM.jpg" alt="Pie-grièche méridionale au baguage" loading="lazy"/></a>
								<div class="inner">
									<h4>Support de stage de Master 1 : <b>Caractérisation du territoire de reproduction de la Pie-grièche méridionale</b> (<i>2019</i>)</h4>
									<p>Dans un but de mesures de gestion de la garrigue et de précision du protocole d'échantillonnage du Plan National d'Actions sur les Pie-grièches (ici la Pie-grièche méridionale), la surface du territoire de reproduction de l'espèce est une information clé.</p>
								</div>
							</article>
						</div>
					</div>
				</section>
				
				<!-- competences -->
				<section id="competences">
					<div class="container">
						<h3>Compétences 🔨</h3>
						<p>Mes compétences sont présentées dans la liste ci-dessous, vous y trouverez les références du matériel et des ressources technologiques (<i>ex : logiciel</i>) que je maîtrise. N’hésitez pas, comme précisé précédemment, à me questionner (<i>ou demander un avis</i>) sur une compétence, méthode ou matériel utilisé, j’y répondrai avec plaisir.<br>
						<i>Dans les parties concernant le matériel, un astérisque (<b>*</b>) signifie que je possède le matériel cité. Pour les identifications acoustiques, le matériel est cité dans la section “acoustique”.</i></p>
						<ul class="feature-icons">
							<li class="icon solid fa-feather-alt menu"><a href="#naturalistes">Naturalistes</a></li>
							<li class="icon solid fa-clipboard-check menu"><a href="#science">Méthodologie et démarche scientifique</a></li>
							<li class="icon solid fa-percentage menu"><a href="#statistiques">Analyses statistiques et Modélisation</a></li>
							<li class="icon solid fa-map-marked-alt menu"><a href="#cartographie">Analyses spatiales et Cartographie</a></li>
							<li class="icon solid fa-microphone-alt menu"><a href="#acoustique">Acoustique</a></li>
							<li class="icon solid fa-mountain menu"><a href="#interets">Autres compétences et intérêts divers</a></li>
						</ul>
						<hr>
						<div class="features">
							<article>
								<h5 id="naturalistes">Compétences naturalistes</h5>
								<a class="image comp"><img src="images/ADRIEN_CHARBONNEAU.png" alt="Portrait de Adrien CHARBONNEAU" loading="lazy"/><legend>Suivi ornithologique et entomologique (odonates) dans la Tarentaise (73)</legend></a>
								<div class="inner comp">
									<ul class="feature-icons">
										<li class="icon solid fa-feather-alt">Ornithologie<p class="details">Identification visuelle, en main (<i>formation de baguage</i>) et acoustique.</p></li>
										<li class="icon solid fa-spider">Entomologie<p class="details">(<i>Lépidoptères, Odonates, Orthoptères</i>) - Identification visuelle, en main (<i>capture au filet, prospection au "drap" nocturne</i>) et acoustique.</p></li>
										<li class="icon solid fa-paw">Mammalogie<p class="details">(<i>Macro/Méso/Micro-mammifères</i>) - Identification visuelle / Analyse de pelote de réjection.<br>(<i>Chiroptères</i>) - Bases d'identification visuelle et auditive - Télémétrie.</p></li>
										<li class="icon solid fa-frog">Herpétologie<p class="details">Identification visuelle, en main (<i>plaque à reptiles, "seau" à amphibiens</i>) et acoustique.</p></li>
										<li class="icon solid fa-tree">Botanique généraliste<p class="details">Identification des familles et utilisation basique des flores (<i>Flora Gallica / Flore Méd' / Flores forestières...</i>) - Loupe de botanique, mise en herbier et photographie.</p></li>
									</ul>
								</div>
							</article>
							<article>
								<h5 id="science">Compétences en méthodologie et en démarche scientifique</h5>
								<a class="image comp"><img src="images/RADIOPISTAGE.png" alt="Action de radiopistage de Pie-grièche méridionale" loading="lazy"/><legend>Radiopistage de Pie-grièche méridionale (Lanius meridionalis) dans les Garrigues de Lançon (13)</legend></a>
								<div class="inner comp">
									<ul class="feature-icons">
										<li class="icon solid fa-book">Bases théoriques de l'écologie<p class="details">
											<ul class="sublist">
												<li>Évolution</li>
												<li>Conservation</li>
												<li>Gestion de la biodiversité</li>
												<li>Bio/Éco-acoustique</li>
												<li>Paysage</li>
											</ul>
										</p></li>
									<li class="icon solid fa-clipboard-list">Mise en place de protocole / étude pilote</p></li>
									<li class="icon solid fa-map-marked-alt">Application de protocole/stratégie d'échantillonnage</li>
									<li class="icon solid fa-chart-bar">Analyse de données<p class="ref">(voir Modélisation et Cartographie ci-dessous)</p></li>
									<li class="icon solid fa-paragraph">Rédaction de rapports d'étude/articles scientifiques<p class="details">Introduction, Matériel et Méthode, Résultats, Discussion/Conclusion</p></li>
									<li class="icon solid fa-file-alt">Rédaction de rapports d'inventaires/prédiagnostics/Volet Naturel d'Étude d'Impact</li>
								</ul>
							</div>
						</article>
						
						<article>
							<h5 id="statistiques">Compétences en analyses statistiques et en modélisation</h5>
							<a class="image comp"><img src="images/ABON-HV.png" alt="Graphique de l'abondance en orthoptère en fonction de la hauteur de végétation" loading="lazy"/><legend>Représentation de l’abondance en orthoptères dans le massif du Mercantour (04) en fonction de la hauteur de végétation</legend></a>
							<div class="inner comp">
								<ul class="feature-icons">
									<li class="icon solid fa-chart-line">Modèles Linéaires<p class="details">Simples et mixtes</p></li>
									<li class="icon solid fa-percentage">Modèles Linéaires Généralisés<p class="details">Simples et mixtes - GLM/GLMM - Logiciel R</p></li>
									<li class="icon solid fa-chart-area">Species Distribution Model<p class="details">SDM - Logiciel R et Maxent</p></li>
									<li class="icon solid fa-ring">Capture-Marquage-Recapture<p class="details">CMR - Logiciel Mark</p></li>
								</ul>
							</div>
						</article>
						
						<article>
							<h5 id="cartographie">Compétences en analyses spatiales et en cartographie</h5>
							<a class="image comp"><img src="images/CARTE.png" alt="Carte de la France" loading="lazy"/><legend>Tirage aléatoire de positions sur le territoire de la France métropolitaine</legend></a>
							<div class="inner comp">
								<ul class="feature-icons">
									<li class="icon solid fa-layer-group">QGIS<p class="details">SAGA, GRASS, Modéleur graphique</p></li>
									<li class="icon solid fa-globe">ARCGIS (<i>bases</i>)</li>
									<li class="icon solid fa-code">R / packages<p class="details"><ul class="sublist">
										<li><b><i>Cartographie</i></b> : rgdal ; rgeos ; gridExtra ; raster ; RSAGA ; maptools ; spatstat ; cartography ; sf ; sp</li>
										<li><b><i>Acoustique</i></b> : tuneR ; seewave ; soundecology ; pumilioR</li>
										<li><b><i>Écologie du paysage</i></b> : spatialEco ; landscapemetrics ; landscapetools</li>
										<li><b><i>Domaine vital d'espèce</i></b> : adehabitatHR</li>
									</ul></p></li>
								</ul>
							</div>
						</article>
						
						<article>
							<h5 id="acoustique">Compétences acoustiques et audionaturalistes</h5>
							<a class="image comp"><img src="images/AUDIOMOTH.jpg" alt="Enregistreur AudioMoth" class="crop" loading="lazy"/><legend>AudioMoth durant le stage de M2</legend></a>
							<div class="inner comp">
								<ul class="feature-icons">
									<li class="icon solid fa-microphone-alt">Prise de son<p class="details"><ul class="sublist">
										<li>Song Meter Acoustic Recorder (<i>SM4 Acoustic</i>)</li>
										<li>Song Meter Mini Acoustic Recorder (<i>SM4 Mini Acoustic</i>)</li>
										<li>AudioMoth (<i>version 1.1.0 et 1.2.0</i>) <b>*</b></li>
										<li>Song Meter SM4BAT-FS Ultrasonic Recorder (<i>SM4 bat</i>)</li>
										<li>Enregistreur ZOOM H5 <b>*</b> (<i>couplé à des microphones Primo EM172 et une parabole</i>)</li>
										<li>PETTERSSON D240x</li>
										<li>Echo Meter Touch 2 Pro</li>
										<li>Magenta Bat 5 Detector <b>*</b></li>
										
									</ul></p></li>
									<li class="icon solid fa-file-audio">Analyse acoustique<p class="details">Identification des espèces, calcul des indices acoustiques,...<ul class="sublist">
										<li>Audacity</li>
										<li>ChiroSurf</li>
										<li>Syrinx</li>
										<li>Raven Lite</li>
										<li><b><i>R / packages</i></b> : tuneR ; seewave ; soundecology ; pumilioR</li>
										
									</ul></p></li>
								</ul>
							</div>
						</article>
						<p>
							<span class="image fit"><img src="images/CLAGLA.jpg" alt="Sonogramme partiel d’un Coucou geai en migration nocturne" loading="lazy"/><legend>Sonogramme partiel d’un Coucou geai (<i>Clamator glandarius</i>) en migration nocturne</legend></span>
						</p>
						<article>
							<h5 id="interets">Les autres compétences et intérêts</h5>
							<a class="image comp"><img src="images/LAUZANIER.jpg" alt="Lac du Lauzanier" class="crop" loading="lazy"/><legend>Lac du Lauzanier - Mercantour (04)</legend></a>
							<div class="inner comp">
								<ul class="feature-icons">
									<li class="icon solid fa-hiking">Randonnée<p class="details">Très bonne condition physique et très bonnes connaissances des milieux fréquentés</p></li>
									<li class="icon solid fa-cloud-sun-rain">Astronomie/Météorologie</li>
									<li class="icon solid fa-server">Informatique<p class="details"><ul class="sublist">
										<li>Connaissances des systèmes d’exploitations Windows/MacOS/Distributions Linux – Maintenance de ces derniers</li>
										<li>Création de site internet : HTML / CSS / PHP</li>
										<li>Base de données MySQL</li>
										<li>Programmation et versionning : R, JavaScript, Python, PowerShell/Bash (<i>shell</i>), Git (<i><a href="https://git.charbonneau.fr/Adrien/Site-internet">Dépôt personnel</a> / <a href="https://github.com/Adri-Charbonneau/">Github</a></i>)</li>
										<li>Gestion/Montage de vidéo et photographies</li>
										<li>Connaissances en sécurité informatique</li>
									</ul></p></li>
									<li class="icon solid fa-tools">Électronique et "bricolage"<p class="details"><ul class="sublist">
										<li>Utilisation et programmation de Raspberry Pi/Arduino : Récepteur ADS-B / Serveur web / Routeur wifi / Projet de station météo, d'enregistreur passif (<i>type SM4 / AudioMoth</i>) et de caméra pour nichoir.</li>
										<li>Montage d’ordinateur fixe et portable / connaissance du matériel</li>
										<li>“Touche à tout” : bricolage divers (<i>ex : nichoirs, parabole, modélisme,…</i>)</li>
									</ul></p></li>
									<li class="icon solid fa-share-alt">Communication<p class="details"><ul class="sublist">
										<li>Public : Prise de contact, oral, conférence, animation ...</li>
										<li>Réseaux sociaux : Facebook; Twitter, Instagram, Blog, ...</li>
									</ul></p></li>
								</ul>
							</div>
						</article>
						
					</div>
					
				</div>
			</section>
			
			<!-- contact
				<section id="contact">
				<div class="container">
				<h3>Contact</h3>
				<p>N’hésitez surtout pas à me contacter par le biais de ce formulaire ou de l'adresse courriel fournie en haut de page. J’y répondrai avec plaisir.</p>
				<form method="post" action="mailto:site-internet@adriencharbonneau.anonaddy.com">
				<div class="row gtr-uniform">
				<div class="col-6 col-12-xsmall"><input type="text" name="prenom" id="prenom" placeholder="Prénom" /></div>
				<div class="col-6 col-12-xsmall"><input type="text" name="nom" id="nom" placeholder="Nom de famille" /></div>
				<div class="col-12"><input type="email" name="email" id="email" placeholder="Email" /></div>
				<div class="col-12"><input type="text" name="subject" id="subject" placeholder="Sujet" /></div>
				<div class="col-12"><textarea name="message" id="message" placeholder="Message" rows="6"></textarea></div>
				<div class="col-12">
				<ul class="actions">
				<li><input type="submit" class="primary" value="Envoyer le message" /></li>
				<li><input type="reset" value="Effacer" /></li>
				</ul>
				</div>
				</div>
				</form>
				</div>
				</section>
			-->
			
		</div>
		
		<!-- Pied de page -->
		<section id="footer">
			<div class="container">
				<ul class="copyright">
					<li>&copy; Adrien CHARBONNEAU - <?php echo date("Y"); ?>. Tous droits réservés.</li> <li><a href="./">Présentation</a></li> <li><a href="./ACTUALITE/">Actualité</a></li>
				</ul>
				<ul class="copyright">
					<li><a href="https://git.charbonneau.fr/Adrien/Site-internet" class="a_git"><img style="margin-right: .5rem; vertical-align: middle;" src="images/GIT.svg" width="25px" height="25px"/><b>Version : </b><span class="git git_color1 blanc"><?php echo Version::get(); ?></span><b> Branch : </b><span class="git git_color1 blanc"> master </span></a></li>
				</ul>
			</div>
		</section>
		
	</div>

	<!-- Scripts -->
	<script src="assets/js/jquery.min.js"></script>
	<script src="assets/js/jquery.scrollex.min.js"></script>
	<script src="assets/js/jquery.scrolly.min.js"></script>
	<script src="assets/js/browser.min.js"></script>
	<script src="assets/js/breakpoints.min.js"></script>
	<script src="assets/js/util.js"></script>
	<script src="assets/js/main.js"></script>
</body>
</html>	
